
.nav li ul { -moz-box-shadow:0 0 5px rgba(0,0,0,0.4); -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.4); }


.the_edit_link { -moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.3); }
.sharepost, .sharepost-right { -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); -moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.2); box-shadow:0 0 3px rgba(0, 0, 0, 0.2);}




.follower_count .count { text-shadow: 0 1px 0 #fff;}
.follower_count .count_label { text-shadow: 0 1px 0 #fff;}
